Subject: Trainer Candidate - Anjali Chaubey
From: Anjali Chaubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 04:43:54 -0400

| | Tech Support Test

Name | Anjali Chaubey
E-mail | [email-masked]
Phone Number | (91) 8860921183
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sec 49, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R Systems Pvt Ltd | TL- Process Excellence | 31 March | 50000
Previous Employer 1 | Univo Educations Pvt Ltd | Sr. QA | Jan 23 | 52250
Previous Employer 2 | I Energizer Pvt Ltd | QA | Jan 22 | 45000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

Handling the Team of Business Analysts.

Task Allocations and Tracker maintain.

Client communications over Call & Email.

Sharing the Feedback with the Business Analysts.

Maintaining the Reports of different projects (like Charter Nexidia Sales -R, Sales Activation)

Mentoring and grooming the new team members.

Preparing & Sharing Quality reports.

Reviewing operational processes and leading the implementation of process changes to ensure higher               operational efficiency and optimal resource utilization.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I worked closely with my team to identify the best way to track and monitor the calls quality, develop data-driven processes, and create the systems to ensure accuracy and consistency. We also worked on improving communication between departments and ensuring that everyone knew the importance of quality control. Additionally, we implemented various tools and techniques, such as Six Sigma methodology and root cause analysis, to further strengthen our overall quality management process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Providing the services with Energy and enthusiasm and taking care of all the customer's needs then deliver the service is a good service.
Adding an extra- value to the service or going an extra mile for the customer is Great service.
For ex- I suggested a product to the customer and explained all the features and benefits which impressed the customer. The customer now ready to pay but he had some issues with the Credit card I asked to connect the bank once and then he can pay service provides was good as everything which customer needed was provided but due to technical glitch the payment not processed. On the other hand, when I got to know that the payment method did not work I empathized the customer and informed that I will be holding this deal for you only and suggested to check with the limit of card or try with any card I will be waiting for his payment only for this product which he genuinely liked or if customer want we have paperless loan facility as well he can use that to not to lose the deal. That is what a great customer service is.

What according to you makes you a good candidate for this position? | I have rich experience in the customer service industry. I am good in making the balance between my subordinates and management. I have acquired relevant skills and experience, which I shall bring to your organization. All my dedication, abilities, team handling skills I will put to use in my future career, which would be in your organization if I am selected for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |